Documents

Assign Label to Document

Assign a label to a document

POST
/api/v1/documents/{documentId}/labels/{labelId}
AuthorizationBasic <token>

Basic API key authentication. Create a new API key and secret in the Recommand dashboard.

In: header

Path Parameters

documentId*string

The ID of the document

labelId*string

The ID of the label to assign

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://app.recommand.eu/api/v1/documents/string/labels/string"
{
  "success": true
}
{
  "success": false,
  "errors": {
    "property1": [
      "string"
    ],
    "property2": [
      "string"
    ]
  }
}
{
  "success": false,
  "errors": {
    "property1": [
      "string"
    ],
    "property2": [
      "string"
    ]
  }
}
{
  "success": false,
  "errors": {
    "property1": [
      "string"
    ],
    "property2": [
      "string"
    ]
  }
}